radius_add_server
radius_close
Radius Functions
PHP Manual

# radius_auth_open

(PECL radius:1.1-1.2.5)

radius_auth_open — Creates a Radius handle for authentication

### Description

resource radius_auth_open ( void )

### Return Values

Returns a handle on success, `FALSE` on error. This function only fails if insufficient memory is available.

### Examples

Example #1 radius_auth_open() example

`<?php
$radh = radius_auth_open()
or die ("Could not create handle");
echo "Handle successfully created";
?>`

radius_add_server
radius_close
Radius Functions
PHP Manual